Bug 125269 - [devel/c_c++_reference] version bump for apr
Summary: [devel/c_c++_reference] version bump for apr
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-04 21:10 UTC by Craig Rodrigues
Modified: 2008-07-07 12:50 UTC (History)
0 users

See Also:


Attachments
file.diff (573 bytes, patch)
2008-07-04 21:10 UTC, Craig Rodrigues
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Craig Rodrigues freebsd_committer 2008-07-04 21:10:02 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-07-04 21:10:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rodrigc

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-07-04 21:10:15 UTC
Maintainer of devel/c_c++_reference,

Please note that PR ports/125269 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/125269

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-07-04 21:10:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Craig Rodrigues freebsd_committer 2008-07-05 23:43:34 UTC
Responsible Changed
From-To: rodrigc->freebsd-ports-bugs
Comment 5 Martin Wilke freebsd_committer 2008-07-07 12:45:14 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2008-07-07 12:45:39 UTC
miwi        2008-07-07 11:45:26 UTC

  FreeBSD ports repository

  Modified files:
    devel/c_c++_reference Makefile 
    www/trac-addcomment  Makefile 
    www/trac-blog        Makefile 
    www/trac-calendar    Makefile 
    www/trac-codetags    Makefile 
    www/trac-ctxtnavadd  Makefile 
    www/trac-email2trac  Makefile 
    www/trac-hierwiki    Makefile 
    www/trac-iniadmin    Makefile 
    www/trac-ldap        Makefile 
    www/trac-macropost   Makefile 
    www/trac-mastertickets Makefile 
    www/trac-nav         Makefile 
    www/trac-pagelist    Makefile 
    www/trac-pagetopdf   Makefile 
    www/trac-pendingticket Makefile 
    www/trac-remind      Makefile 
    www/trac-restrictedarea Makefile 
    www/trac-simpleticket Makefile 
    www/trac-tags        Makefile 
    www/trac-ticketdelete Makefile 
    www/trac-tocmacro    Makefile 
    www/trac-wikinegotiator Makefile 
    www/trac-wikinotification Makefile 
    www/trac-wikirename  Makefile 
    www/trac-wikitemplates Makefile 
    www/trac-xmlrpc      Makefile 
  Log:
  - Bump PORTREVISION after arp update
  
  PR:             125269 125274
  
  Revision  Changes    Path
  1.20      +1 -1      ports/devel/c_c++_reference/Makefile
  1.5       +1 -1      ports/www/trac-addcomment/Makefile
  1.7       +1 -1      ports/www/trac-blog/Makefile
  1.4       +1 -1      ports/www/trac-calendar/Makefile
  1.4       +1 -1      ports/www/trac-codetags/Makefile
  1.5       +1 -1      ports/www/trac-ctxtnavadd/Makefile
  1.4       +1 -1      ports/www/trac-email2trac/Makefile
  1.5       +1 -1      ports/www/trac-hierwiki/Makefile
  1.4       +1 -1      ports/www/trac-iniadmin/Makefile
  1.5       +1 -1      ports/www/trac-ldap/Makefile
  1.4       +1 -1      ports/www/trac-macropost/Makefile
  1.4       +1 -1      ports/www/trac-mastertickets/Makefile
  1.5       +1 -1      ports/www/trac-nav/Makefile
  1.4       +1 -1      ports/www/trac-pagelist/Makefile
  1.6       +1 -1      ports/www/trac-pagetopdf/Makefile
  1.5       +1 -1      ports/www/trac-pendingticket/Makefile
  1.3       +1 -1      ports/www/trac-remind/Makefile
  1.4       +1 -1      ports/www/trac-restrictedarea/Makefile
  1.4       +1 -1      ports/www/trac-simpleticket/Makefile
  1.6       +1 -1      ports/www/trac-tags/Makefile
  1.4       +1 -1      ports/www/trac-ticketdelete/Makefile
  1.6       +1 -1      ports/www/trac-tocmacro/Makefile
  1.4       +1 -1      ports/www/trac-wikinegotiator/Makefile
  1.5       +1 -1      ports/www/trac-wikinotification/Makefile
  1.4       +1 -1      ports/www/trac-wikirename/Makefile
  1.4       +1 -1      ports/www/trac-wikitemplates/Makefile
  1.4       +1 -1      ports/www/trac-xmlrpc/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"